Subject: Re: [lojban] tu'o usage

From: "Lionel Vidal" <[email-masked]>
Date: Thu, 19 Sep 2002 16:50:45 +0200

And:
> #What is then the semantic of {tu'o broda}? If it is used when there is
> #exactly one thing satisfying the description, why not be explicit
> #with {lo pa broda}?
> Reasons:
> 1. A single-member category is logically simpler than a many-member
> category. It is helpful to users to mark this absence of complexity
> (e.g. it says "Don't worry about quantifier scope"), but it is
> counterintuitive to have to add extra coomplexity, in the form of an
> extra word {pa} , in order to signal an absence of complexity!

err, but then I can use {pa broda} which the book says is syntactically
the same as {lo pa broda}, and get only one marker. Besides, one should
always worry about quantifiers, as they are always there, implicit
or not. Why not indicate your reader clearly that exactly one thing satisfy
the description if it is indeed the case? This will relieve the reader to
draw that eventually needed conclusion from the use of {tu'a}.

> 2. {lo pa broda} claims that there is only one broda. {tu'o broda}
> does not make such a claim; it is just that there is no other
> sensible interpretation for it, so it implies that there is only one
> broda.

In that case, I don't see any differences as I do need this implication
result to fully understand the semantic of {tu'o broda}.

>{lo'e broda} does not claim that there is exactly one broda,
> but is an instruction to conceptualize broda as a single-member
> category.

pc:
>Why not just use {le} or even {lo} since these all amount to the same
> thing in this case -- or {pa}, for that matter.

I agree that in this case, all these amount to the same thing, but:
- {lo} alone seems less clear to me as I have still to analyse {broda} to
realize that it is equivallent to {lo pa} (or {pa}). With the use of {pa}
I am warned before hand, and the overall intended meaning could be
more apparent.
- {le} seems the lesser clear in that case as it potentially includes a
disagreement on the true referent between the speaker and the
listener, when for once, only one interpretation, at least in the
speaker mind, could fit.

mu'omi'e lioNEL